local fn = _gn(0x6C60394CB4F75E9A)
--- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.SetPedAlternateWalkAnim(ped, animDict, animName, p3, p4)
	return fn(ped, _ts(animDict), _ts(animName), p3, p4)
end
